[PARAMS]
HLPFILE=ntest.hlp
DEMOFILE=demo.txt
LANGUAGE=ENGLISH
TYPE=
DELAY=1000

[ENGLISH]
#HLPA_FILE=NTESENG.HL_
#HLPB_FILE=NTESENG.HL_
#IN_PGM=INSTALLER
#IN_HEAD=Nokia Monitor Test - Install
#IN_TXT1=Path to install the program:
#IN_TXT2=Language of the program
#IN_BUTT1=OK
#IN_BUTT2=Cancel
#IDS_PIXELS=pixels with 
#IDS_COLORS=colors
#IDS_TOOLS_HEADER=Nokia Monitor Test V1.0a
#IDS_CONTR1=Increase the Brightness until the background just becomes visible.
#IDS_CONTR2=(And You can see the Boxies into middle)
#IDS_CONTR3=Then decrease the Brightness until 1%-3% Boxies just disappears.
#IDS_CONTR4=Adjust the Contrast so that all frames below are clearly distinct, and graduated in intensity.
#BUTT01=Geometry
#BUTT02=Convergence
#BUTT03=Resolution
#BUTT04=Moire
#BUTT05=Moire 2
#BUTT06=Help
#BUTT07=Brightness and Contrast
#BUTT08=Focus
#BUTT09=Readability
#BUTT10=Colour
#BUTT11=Screen regulation
#BUTT12=Exit

[DEUTSCH]
#HLPA_FILE=NTESGER.hl_
#HLPB_FILE=NTESGER.hl_
#IN_PGM=INSTALLER
#IN_HEAD=Nokia Monitor Test - Installation
#IN_TXT1=Platz zur Programm:
#IN_TXT2=Sprachenauswahl
#IN_BUTT1=OK
#IN_BUTT2=Cancel
#IDS_PIXELS=Punkt mit 
#IDS_COLORS=Farben
#IDS_TOOLS_HEADER=Nokia Monitor Test V1.0a
#IDS_CONTR1=Helligkeit soweit steigern, bis der Hintergrund sicherbar wird.
#IDS_CONTR2=(Und die Quadrate in der Mitte zu erkennen sind)
#IDS_CONTR3=Sobald die Helligkeit um ca. 1-3% verringert wird, verschwinden die Quadrate.
#IDS_CONTR4=Die Kontrast soll soweit reguliert bzw. abgestimmt werden, so daß sich alle Bilder klar abgrenzen und auch die Abstufungen deutlich sind.
#BUTT01=Bildgeometri
#BUTT02=Konvergenz
#BUTT03=Auflösung
#BUTT04=Moire
#BUTT05=Moire 2
#BUTT06=Hilfe
#BUTT07=Helligkeit und Kontrast
#BUTT08=Fokus
#BUTT09=Lesbarheit
#BUTT10=Farbe
#BUTT11=Höhspannung
#BUTT12=Beenden

[FRANCAIS]
#HLPA_FILE=NTESFRA.HL_
#HLPB_FILE=NTESFRA.HL_
#IN_PGM=INSTALLER
#IN_HEAD=LE TEST MONITEUR NOKIA - INSTALL
#IN_TXT1=Chemin pour installer le logiciel:
#IN_TXT2=Langage du logiciel
#IN_BUTT1=Validation
#IN_BUTT2=Annulation
#IDS_PIXELS=Largeur pixel 
#IDS_COLORS=couleurs
#IDS_TOOLS_HEADER=Nokia Monitor Test V1.0a
#IDS_CONTR1=Augmenter la luminosité jusqu`à obtenir l`arriére-plan juste visible
#IDS_CONTR2=(de façon à obtenir tout les rectangles du centre visible)
#IDS_CONTR3=Ensuite réduire la luminosité jusqu`à faire disparaître les rectangles 1%-3%
#IDS_CONTR4=Adjuster le contraste de façon à obtenir toutes les nuances clairement distinctes et graduées en intensité
#BUTT01=Géométrique
#BUTT02=Convergence
#BUTT03=Résolution
#BUTT04=Moiré
#BUTT05=Moiré
#BUTT06=Aide
#BUTT07=Luminosité et contraste
#BUTT08=Focalisation
#BUTT09=Lisibilité
#BUTT10=Culeurs
#BUTT11=Régulation de la haute tension
#BUTT12=Sortie

[HOLLAND]
#HLPA_FILE=NTESHOL.HL_
#HLPB_FILE=NTESHOL.HL_
#IN_PGM=INSTALLEREN
#IN_HEAD=NOKIA MONITOR TEST
#IN_TXT1=Pad voor de installatie van het programma:
#IN_TXT2=Taal van het programma
#IN_BUTT1=OK
#IN_BUTT2=Annuleer
#IDS_PIXELS=beeldelementen met 
#IDS_COLORS=kleuren
#IDS_TOOLS_HEADER=NOKIA MONITOR TEST V1.0a
#IDS_CONTR1=Vergroot de helderheid tot de achtergrond net zichtbaar wordt.
#IDS_CONTR2=(en u de rechthoeken in het midden kunt ziet)
#IDS_CONTR3=Verlaag de helderheid daarna tot 1-3% van de rechthoeken net verdwijnt.
#IDS_CONTR4=Stel het contrast af zodat alle kaders duidelijk te onderscheiden zijn en in intensiteit oplopen.
#BUTT01=Geometrie
#BUTT02=Convergentie
#BUTT03=Resolutie
#BUTT04=Moiré
#BUTT05=Moiré 2
#BUTT06=Hulp
#BUTT07=Helderheid en contrast
#BUTT08=Focus
#BUTT09=Leesbaarheid
#BUTT10=Kleur
#BUTT11=Schermregeling
#BUTT12=Sluiten